<?php
define('NTLCMS', 1);
$module = 'info';
include ('../system/start.php');
include ('../system/function.php');
include ('../system/antidos.php');
$page_title = 'Страница информации - клик клуба ' . strtoupper($_SERVER['HTTP_HOST']);
include ('../system/head.php');
echo '<div class="title"><b>'.razd.' Информация</b></div>';
echo '<div class="menu"><i class="fa  fa-exclamation fa-fw"></i> <a href="'.URL.'/help_rules">Правила клуба</a> <span class="count">6 пунктов</span></div>';
echo '<div class="menu"><i class="fa  fa-smile-o fa-fw"></i> <a href="'.URL.'/help_smiles">Справка по смайлам</a> <span class="count">'.TOTALSMILES().'</span></div>';
echo '<div class="menu"><i class="fa   fa-file-text-o fa-fw"></i> <a href="'.URL.'/help_bbcode">Справка по BB-Кодам</a> <span class="count">13</span></div>';
echo '<div class="menu"><i class="fa  fa-address-card-o fa-fw"></i> <a href="'.URL.'/help_contacts">Контакты администратора</a></div>';
echo '<div class="block"><i class="fa fa-home fa-fw"></i> '.(isset($active) ? '<a href="'.URL.'/cabinet">В кабинет</a>' : '<a href="'.URL.'">На главную</a>').'</div>';
include ('../system/foot.php');
?>